[lfs-fr] r5498 - in trunk/blfs: . general/graphlib general/prog general/sysutils introduction/welcome lxde/desktop multimedia/audioutils multimedia/videoutils networking/connect networking/netlibs networking/netprogs postlfs/filesystems postlfs/security postlfs/shells pst/printing pst/scanning x/installing xsoft/other

myou72 at orange.fr myou72 at orange.fr
Dim 12 Jan 11:29:09 PST 2014


Author: myou72
Date: 2014-01-12 20:29:09 +0100 (Sun, 12 Jan 2014)
New Revision: 5498

Modified:
   trunk/blfs/general.ent
   trunk/blfs/general/graphlib/poppler.xml
   trunk/blfs/general/prog/gcc.xml
   trunk/blfs/general/prog/llvm.xml
   trunk/blfs/general/prog/mercurial.xml
   trunk/blfs/general/prog/subversion.xml
   trunk/blfs/general/sysutils/autofs.xml
   trunk/blfs/introduction/welcome/changelog.xml
   trunk/blfs/lxde/desktop/lxappearance.xml
   trunk/blfs/multimedia/audioutils/audacious.xml
   trunk/blfs/multimedia/videoutils/ffmpeg.xml
   trunk/blfs/multimedia/videoutils/transcode.xml
   trunk/blfs/networking/connect/dhcpcd.xml
   trunk/blfs/networking/netlibs/serf.xml
   trunk/blfs/networking/netprogs/samba.xml
   trunk/blfs/networking/netprogs/wpa_supplicant.xml
   trunk/blfs/postlfs/filesystems/initramfs.xml
   trunk/blfs/postlfs/security/libcap.xml
   trunk/blfs/postlfs/security/nss.xml
   trunk/blfs/postlfs/security/openssl.xml
   trunk/blfs/postlfs/security/shadow.xml
   trunk/blfs/postlfs/security/ssh-askpass.xml
   trunk/blfs/postlfs/security/sudo.xml
   trunk/blfs/postlfs/shells/zsh.xml
   trunk/blfs/pst/printing/cups.xml
   trunk/blfs/pst/scanning/xsane.xml
   trunk/blfs/x/installing/x7driver-fbdev.xml
   trunk/blfs/x/installing/x7lib.xml
   trunk/blfs/xsoft/other/gimp.xml
   trunk/blfs/xsoft/other/gparted.xml
Log:
synchro screen

Modified: trunk/blfs/general/graphlib/poppler.xml
===================================================================
--- trunk/blfs/general/graphlib/poppler.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/general/graphlib/poppler.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -104,7 +104,9 @@
       <application>Qt5</application> en lançant la commande suivante:
     </para>
 <screen>
-<userinput>sed -i -e "s:grep "Qt 5":grep "Qt\|moc 5":g"                           -e "s:QT_SELECT=qt5:QT_SELECT=5:"                           configure</userinput>
+<userinput>sed -i -e "s:grep \"Qt 5\":grep \"Qt\\\|moc 5\":g" \
+                          -e "s:QT_SELECT=qt5:QT_SELECT=5:" \
+                          configure</userinput>
 </screen>
  
     <para>
@@ -112,7 +114,10 @@
       suivantes :
     </para>
 <screen>
-<userinput>./configure --prefix=/usr                 --sysconfdir=/etc             --disable-static              --enable-xpdf-headers &&
+<userinput>./configure --prefix=/usr     \
+            --sysconfdir=/etc \
+            --disable-static  \
+            --enable-xpdf-headers &&
 make</userinput>
 </screen>
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>

Modified: trunk/blfs/general/prog/gcc.xml
===================================================================
--- trunk/blfs/general/prog/gcc.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/general/prog/gcc.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -160,31 +160,8 @@
     <command>ld</command> et <command>as</command> dépassés
     sont utilisés tout du long. Pour utiliser les outils LFS, tapez:</para>
 <screen>
-<userinput>sed -i 's/\(install.*:\) install-.*recursive/\1/' libffi/Makefile.in         &&
-sed -i 's/\(install-data-am:\).*/\1/'             libffi/include/Makefile.in &&
-sed -i 's/install_to_$(INSTALL_DEST) //'          libiberty/Makefile.in      &&
-sed -i 's@\./fixinc\.sh at -c true@'                 gcc/Makefile.in            &&
-case `uname -m` in
-      i?86) sed -i 's/^T_CFLAGS =$/& -fomit-frame-pointer/' gcc/Makefile.in ;;
-esac &&
-mkdir ../gcc-build &&
-cd    ../gcc-build &&
-../gcc-&gcc-version;/configure          \
-    --prefix=/usr               \
-    --libdir=/usr/lib           \
-    --libexecdir=/usr/lib       \
-    --enable-shared             \
-    --enable-threads=posix      \
-    --enable-__cxa_atexit       \
-    --disable-multilib          \
-    --disable-bootstrap         \
-    --disable-install-libiberty \
-    --with-system-zlib          \
-    --enable-clocale=gnu        \
-    --enable-lto                \
-    --enable-languages=c,c++,fortran,ada,go,java,objc,obj-c++ &&
-make
-</userinput>
+<userinput>find /opt/gnat -name ld -exec mv -v {} {}.old \;
+find /opt/gnat -name as -exec mv -v {} {}.old \;</userinput>
 </screen>
 </sect2>
   
@@ -217,18 +194,16 @@
     <quote>bootstrap</quote> volontairement. Cela est nécessaire si vous installez le compilateur
     <application>ADA</application>. Même si vous ne le faite pas, 
     un bootstrap est recommandé pour plus de robustesse.</para>
-<screen><userinput>sed -i 's/\(install.*:\) install-.*recursive/\1/' libffi/Makefile.in         &&
+<screen>
+<userinput>sed -i 's/\(install.*:\) install-.*recursive/\1/' libffi/Makefile.in         &&
 sed -i 's/\(install-data-am:\).*/\1/'             libffi/include/Makefile.in &&
 sed -i 's/install_to_$(INSTALL_DEST) //'          libiberty/Makefile.in      &&
 sed -i 's@\./fixinc\.sh at -c true@'                 gcc/Makefile.in            &&
-
 case `uname -m` in
       i?86) sed -i 's/^T_CFLAGS =$/& -fomit-frame-pointer/' gcc/Makefile.in ;;
 esac &&
-
 mkdir ../gcc-build &&
 cd    ../gcc-build &&
-
 ../gcc-&gcc-version;/configure          \
     --prefix=/usr               \
     --libdir=/usr/lib           \
@@ -244,13 +219,14 @@
     --enable-lto                \
     --enable-languages=c,c++,fortran,ada,go,java,objc,obj-c++ &&
 make
-</userinput></screen>
-
+</userinput>
+</screen>
     <para>Si vous avez installé des paquets supplémentaires comme valgrind et gdb,
     la partie de gcc de la suite de tests lancera plus de tests que dans LFS. 
     Certain d'entre eux signaleront des FAIL et d'autres XPASS (passage quand
     échec attendu).  Pour lancer les vérifications:</para>
- <screen>
+ 
+<screen>
 <userinput>
 ulimit -s 32768 &&
 make -k check   &&
@@ -271,9 +247,12 @@
     supprimer l'installation de <application>GNAT</application> et effectuer
     d'autres nettoyages :</para>
   
-<screen><userinput>rm -rf /opt/gnat &&
+<screen>
+<userinput>rm -rf /opt/gnat &&
 export PATH=$PATH_HOLD &&
-unset PATH_HOLD</userinput></screen>  
+unset PATH_HOLD</userinput>
+</screen>
+  
 </sect2>
   
 <sect2 role="commands">

Modified: trunk/blfs/general/prog/llvm.xml
===================================================================
--- trunk/blfs/general/prog/llvm.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/general/prog/llvm.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -124,17 +124,24 @@
     <para>Si vous avez téléchargé les paquets facultatifs,
     installez-les dans l'arborescence des sources :</para>
 <screen>
-<userinput>tar -xf ../cfe-&llvm-version;.src.tar.gz -C tools &&
+<userinput>tar -xf ../clang-&llvm-version;.src.tar.gz -C tools &&
 tar -xf ../compiler-rt-&llvm-version;.src.tar.gz -C projects &&
-mv tools/cfe-&llvm-version;.src tools/clang &&
-mv projects/compiler-rt-&llvm-version;.src projects/compiler-rt</userinput>
+mv tools/clang-&llvm-version; tools/clang &&
+mv projects/compiler-rt-&llvm-version; projects/compiler-rt</userinput>
 </screen>
     <para>
       Installez <application>LLVM</application> en lançant les commandes suivantes :
     </para>
 <screen>
-<userinput>sed -e 's:$(PROJ_prefix)/docs/llvm:$(PROJ_prefix)/share/doc/llvm-&llvm-version;:'     -i Makefile.config.in &&
-CC=gcc CXX=g++                         ./configure --prefix=/usr                          --sysconfdir=/etc                      --enable-libffi                        --enable-optimized                     --enable-shared                        --enable-targets=all                   --disable-assertions                   --disable-debug-runtime                --disable-expensive-checks             --enable-experimental-targets=R600 &&
+<userinput>sed -e 's:\$(PROJ_prefix)/docs/llvm:$(PROJ_prefix)/share/doc/llvm-&llvm-version;:' \
+    -i Makefile.config.in &&
+CC=gcc CXX=g++                         \
+./configure --prefix=/usr              \
+            --sysconfdir=/etc          \
+            --enable-libffi            \
+            --enable-optimized         \
+            --enable-shared            \
+            --disable-assertions       &&
 make</userinput>
 </screen>
     <para>
@@ -152,7 +159,7 @@
     </para>
 <screen role="root">
 <userinput>make install &&
-for file in /usr/lib/lib{clang,LLVM,LTO,profile_rt}*.a
+for file in /usr/lib/lib{clang,LLVM,LTO}*.a
 do
   test -f $file && chmod -v 644 $file
 done</userinput>
@@ -233,7 +240,8 @@
         </seg>
         <seg>
           BugpointPasses.so, libclang.so, libLLVM-&llvm-version;.so,
-          libLTO.so,<!-- libprofile_rt.so,--> LLVMHello.so and numerous
+          libLTO.so,
+ LLVMHello.so and numerous
           et de nombreuses bibliothèques dans /usr/lib/llvm
         </seg>
         <seg>

Modified: trunk/blfs/general/prog/mercurial.xml
===================================================================
--- trunk/blfs/general/prog/mercurial.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/general/prog/mercurial.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -106,10 +106,12 @@
 </screen>
     <para>Après l'installation, deux rapides et simples tests peuvent être lancé correctement.
     Le premier demande quelque configuration:</para>
-<screen><userinput>cat >> ~/.hgrc << "EOF"
+<screen>
+<userinput>cat >> ~/.hgrc << "EOF"
 <literal>[ui]
 username = <user_name> <your at mail></literal>
-EOF</userinput></screen>
+EOF</userinput>
+</screen>
     <para>ou vous devez remplacer <user_name> et <your at mail> (mail
     est facultatif et peut être omis). Avec l'identité de l'utilisateur défini, lancé
     <command>hg debuginstall</command> et quelques lignes seront affichées, 

Modified: trunk/blfs/general/prog/subversion.xml
===================================================================
--- trunk/blfs/general/prog/subversion.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/general/prog/subversion.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -108,7 +108,10 @@
     tapez la commande:</para>
           
     <para>
-      <screen><command>make javahl</command></screen>
+      
+<screen>
+<command>make javahl</command>
+</screen>
     </para>
     
       <para>
@@ -192,7 +195,6 @@
   </sect2>
   <sect2 role="commands">
    <title>Explication des commandes</title>
-
 <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
     <para>

Modified: trunk/blfs/general/sysutils/autofs.xml
===================================================================
--- trunk/blfs/general/sysutils/autofs.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/general/sysutils/autofs.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -97,15 +97,12 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
-
   <sect2 role="commands">
     <title>Explciations des commandes</title>
-
     <para>
       <option>--with-libtirpc</option>: Ce paramètre active le support de
       libtirpc s'il est disponible.
     </para>
-
   </sect2>
   <sect2 role="configuration">
     <title>Configuration d'Autofs</title>

Modified: trunk/blfs/general.ent
===================================================================
--- trunk/blfs/general.ent	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/general.ent	2014-01-12 19:29:09 UTC (rev 5498)
@@ -1,26 +1,18 @@
-<!--
-$LastChangedBy: ken $
-$Date: 2012-02-20 18:29:32 +0100 (lun 20 fev 2012) $
--->
-
-<!ENTITY day          "11">                   <!-- Always 2 digits -->
-<!ENTITY month        "01">                   <!-- Always 2 digits -->
+<!ENTITY day          "11">                   
+<!ENTITY month        "01">                   
 <!ENTITY year         "2014">
 <!ENTITY copyrightdate "2001-&year;">
 <!ENTITY copyholder   "L'équipe de développement de BLFS">
 <!ENTITY version      "&year;-&month;-&day;">
 <!ENTITY releasedate  "&day; &month; &year;">
-<!-- <!ENTITY releasedate  "November &day;st, &year;"> -->
-<!ENTITY pubdate      "&day;-&month;-&year;"> <!-- metadata req. by TLDP -->
-<!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
-<!ENTITY lfs-version  "development">          <!-- version|testing|unstable|development] -->
-<!ENTITY last-commit  "$Date: 2012-02-21 02:10:55 +0100 (mar. 21 févr. 2012) $"> <!-- Automatic update -->
+<!ENTITY pubdate      "&day;-&month;-&year;"> 
+<!ENTITY blfs-version "svn">                  
+<!ENTITY lfs-version  "development">          
+<!ENTITY last-commit  "$Date: 2012-02-21 02:10:55 +0100 (mar. 21 févr. 2012) $"> 
 <!ENTITY lfs-domainname       "linuxfromscratch.org">
-
 <!ENTITY maintainer-fullname  "L'équipe de BLFS">
 <!ENTITY maintainer-firstname "BLFS">
 <!ENTITY maintainer-address   "blfs-maintainer@&lfs-domainname;">
-
 <!ENTITY downloads-root       "http://lfs.traduc.org/view/blfs-svn">
 <!ENTITY downloads-project    "http://downloads.&lfs-domainname;">
 <!ENTITY sources-anduin-http  "http://anduin.&lfs-domainname;/sources/BLFS/svn">
@@ -33,7 +25,6 @@
 <!ENTITY patch-root           "http://www.&lfs-domainname;/patches/blfs/svn">
 <!ENTITY errata               "http://www.&lfs-domainname;/blfs/errata/&blfs-version;/">
 <!ENTITY blfs-ticket-root     "http://wiki.&lfs-domainname;/blfs/ticket/">
-<!-- <!ENTITY lfs-root             "http://www.&lfs-domainname;/lfs/view/&lfs-version;"> -->
 <!ENTITY lfs-root             "http://lfs.traduc.org/view/lfs-stable">
 <!ENTITY lfs-dev              "http://lfs.traduc.org/view/lfs-svn">
 <!ENTITY kernel               "http://www.kernel.org/pub/">
@@ -54,9 +45,6 @@
 <!ENTITY gnome-download-http  "http://ftp.gnome.org/pub/gnome/sources">
 <!ENTITY gnome-download-ftp    "ftp://ftp.gnome.org/pub/gnome/sources">
 <!ENTITY gnome-minor          "3.10">
-
-<!-- These entities are used to identify versions of LFS
-     packages referenced throughout the BLFS book. -->
 <!ENTITY lfs-autoconf-version         "2.67">
 <!ENTITY lfs-coreutils-version        "8.5">
 <!ENTITY lfs-e2fsprogs-version        "1.41.12">
@@ -64,78 +52,53 @@
 <!ENTITY lfs-gcc-version              "4.8.2">
 <!ENTITY lfs-gdbm-version             "1.8.3">
 <!ENTITY lfs-m4-version               "1.4.14">
-<!-- this was originally the perl version used by the corresponding
-version of lfs, in those days always for i686, but now BLFS is a rolling
-release -->
 <!ENTITY lfs-perl-version             "<5.x.y>/<arch-linux>">
 <!ENTITY lfs-shadow-version           "4.1.5">
 <!ENTITY lfs-vim-version              "7.4">
-<!-- End LFS versions -->
-
 <!ENTITY blfs-bootscripts-version     "20131023">
 <!ENTITY blfs-bootscripts-download    "http://www.linuxfromscratch.org/blfs/downloads/svn/blfs-bootscripts-&blfs-bootscripts-version;.tar.bz2">
-
 <!ENTITY blfs-wiki                    "http://wiki.&lfs-domainname;/blfs/wiki">
-
-<!-- These entities are used to annotate the current status of a package as it
-     relates to the version of LFS it will build/work against -->
 <!ENTITY lfs74_checked        "<para>Ce paquet est connu pour se construire
                               correctement sur une plateforme LFS-7.4.</para>">
 <!ENTITY lfs74_built          "<para>Ce paquet est connu pour se construire
                               correctement sur une plateforme LFS-7.4 mais n'a pas été testé.</para>">
-
-<!-- usage: <para>&lfssvn_checked;ccyymmdd&lfssvn_checked2;</para> -->
 <!ENTITY lfssvn_checked       "Ce paquet est connu pour se construire et fonctionner
                               correctement sur une plateforme LFS-SVN-">
 <!ENTITY lfssvn_checked2      " .">
 <!ENTITY lfssvn_built         "Ce paquet est connu pour se construire et fonctionner
                               correctement sur une plateforme LFS-SVN-">
 <!ENTITY lfssvn_built2        " plateforme mais n'a pas été testé.">
-
 <!ENTITY as_root "<note><para>Pour l'installation de paquets multiples dans un script, les installations doivent être faites en tant qu'utilisateur
   root. Il y a trois options générales qui peuvent être utilisées pour faire cela :</para>
-
   <orderedlist>
-
   <listitem><para>Lancer le script entièrement en tant qu'utilisateur root (pas recommandé).</para></listitem>
-
   <listitem><para>Use the <command>sudo</command> command from the <xref
   linkend='sudo'/> package.</para></listitem>
-
   <listitem><para>Use <command>su -c "command arguments"</command>
   (guillemet requis) qui demandera le mot de passe root à chaque itération de la boucle.</para></listitem>
-
   </orderedlist>
-
   <para>Une façon de gérer cette situation est de créer une petite fonction
   <command>bash</command> qui sélectionne automatiquement la méthode appropriée.
   Une fois que la commande est initialisée dans l'environnement, il n'est plus nécessaire de le refaire.</para>
-
-  <screen><userinput>as_root()
+  
+<screen>
+<userinput>as_root()
 {
   if   [ $EUID = 0 ];        then $*
   elif [ -x /usr/bin/sudo ]; then sudo $*
   else                            su -c \\"$*\\"
   fi
 }
-
-export -f as_root</userinput></screen>
+export -f as_root</userinput>
+</screen>
 </note>">
-
 <!ENTITY not-katamari         "<para>Ce paquet ne fait pas partie de Xorg Katamari et est seulement
 fourni comme dépendance d'autres paquets ou pour tester l'installation complète de Xorg.</para>">
-
 <!ENTITY gst-compat           "<note><para>Les séries de <application>GStreamer</application> 1.0 ne sont pas
 compatible au niveau de l'API ou au niveau de l'ABI avec les séries 0.10 de <application>GStreamer</application>
 et les deux ne peuvent être installé sur le même système.</para></note>">
-
-<!-- Part II -->
-<!-- Chapter 3 -->
 <!ENTITY initd-tools-version          "0.1.3">
 <!ENTITY lsb-release-version          "1.4">
-
-<!-- Chapter 4 -->
-
 <!ENTITY acl-version                  "2.2.52">
 <!ENTITY attr-version                 "2.4.47">
 <!ENTITY consolekit-version           "0.4.6">
@@ -154,16 +117,13 @@
 <!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">
 <!ENTITY openssh-version              "6.4p1">
 <!ENTITY openssl-version              "1.0.1f">
-<!ENTITY p11-kit-version              "0.20.1">    <!-- Even minors only -->
+<!ENTITY p11-kit-version              "0.20.1">    
 <!ENTITY polkit-version               "0.112">
 <!ENTITY shadow-version               "4.1.5.1">
 <!ENTITY ssh-askpass-version          "&openssh-version;">
 <!ENTITY stunnel-version              "4.56">
 <!ENTITY sudo-version                 "1.8.9p1">
 <!ENTITY tripwire-version             "2.4.2.2">
-
-
-<!-- Chapter 5 -->
 <!ENTITY fuse-version                 "2.9.3">
 <!ENTITY jfsutils-version             "1.1.15">
 <!ENTITY lvm2-version                 "2.02.104">
@@ -174,37 +134,24 @@
 <!ENTITY reiser-version               "3.6.24">
 <!ENTITY sshfs-fuse-version           "2.4">
 <!ENTITY xfsprogs-version             "3.1.11">
-
-<!-- Chapter 6 -->
 <!ENTITY bluefish-version             "2.2.4">
 <!ENTITY ed-version                   "1.9">
 <!ENTITY emacs-version                "24.3">
 <!ENTITY joe-version                  "3.7">
 <!ENTITY nano-version                 "2.3.2">
 <!ENTITY vim-version                  "7.4">
-
-<!-- Chapter 7 -->
 <!ENTITY dash-version                 "0.5.7">
 <!ENTITY tcsh-version                 "6.18.01">
 <!ENTITY zsh-version                  "5.0.5">
-
-
-<!-- Chapter 8 Virtualization -->
 <!ENTITY qemu-version                 "1.7.0">
-
-
-<!-- Part III -->
-<!-- Chapter 9 -->
 <!ENTITY apr-version                  "1.5.0">
 <!ENTITY apr-util-version             "1.5.3">
 <!ENTITY aspell-version               "0.60.6.1">
-
 <!ENTITY boost-major                  "1">
 <!ENTITY boost-minor                  "55">
 <!ENTITY boost-patch                  "0">
 <!ENTITY boost-version                "&boost-major;.&boost-minor;.&boost-patch;">
 <!ENTITY boost-dl-version             "&boost-major;_&boost-minor;_&boost-patch;">
-
 <!ENTITY clucene-version              "2.3.3.4">
 <!ENTITY dbus-glib-version            "0.100.2">
 <!ENTITY enchant-version              "1.6.0">
@@ -215,13 +162,11 @@
 <!ENTITY gmime-version                "2.6.19">
 <!ENTITY gobject-introspection-version "1.38.0">
 <!ENTITY gsl-version                  "1.16">
-
 <!ENTITY icu-major                    "52">
 <!ENTITY icu-minor                    "1">
 <!ENTITY icu-patch                    "0">
-<!ENTITY icu-version                  "&icu-major;.&icu-minor;"><!-- .&icu-patch;-->
-<!ENTITY icu-dl-version               "&icu-major;_&icu-minor;"><!-- _&icu-patch;-->
-
+<!ENTITY icu-version                  "&icu-major;.&icu-minor;">
+<!ENTITY icu-dl-version               "&icu-major;_&icu-minor;">
 <!ENTITY iso-codes-version            "3.50">
 <!ENTITY JS-version                   "17.0.0">
 <!ENTITY json-c-version               "0.11">
@@ -269,15 +214,12 @@
 <!ENTITY sbc-version                  "1.1">
 <!ENTITY talloc-version               "2.1.0">
 <!ENTITY wv-version                   "1.2.9">
-
-
-<!-- Chapter 10 -->
 <!ENTITY aalib-version                "1.4rc5">
 <!ENTITY babl-version                 "0.1.10">
 <!ENTITY exiv2-version                "0.23">
 <!ENTITY freetype2-version            "2.5.2">
-<!-- Pango 1.34.2 require .93    --> 
-<!ENTITY fontconfig-version           "2.11.0">  <!-- stable lt .90 micro version -->
+ 
+<!ENTITY fontconfig-version           "2.11.0">  
 <!ENTITY fribidi-version              "0.19.5">
 <!ENTITY gegl-version                 "0.2.0">
 <!ENTITY giflib-version               "5.0.5">
@@ -292,22 +234,17 @@
 <!ENTITY libjpeg-turbo-version        "1.3.0">
 <!ENTITY libmng-version               "2.0.2">
 <!ENTITY libpng-version               "1.6.8">
-<!ENTITY librsvg-version              "2.40.1">   <!-- Normally even minors
-Required version in order to use
-svg pixbuf loader. -->
+<!ENTITY librsvg-version              "2.40.1">   
 <!ENTITY libtiff-version              "4.0.3">
 <!ENTITY libwebp-version              "0.3.1">
 <!ENTITY openjpeg-version             "1.5.1">
-<!ENTITY pixman-version               "0.32.4">   <!-- Even minors only -->
-<!ENTITY poppler-version              "0.24.5">   <!-- Even minors only -->
+<!ENTITY pixman-version               "0.32.4">   
+<!ENTITY poppler-version              "0.24.5">   
 <!ENTITY qpdf-version                 "5.1.0">
-
-
-<!-- Chapter 11 -->
 <!ENTITY compface-version             "1.5.2">
 <!ENTITY desktop-file-utils-version   "0.22">
 <!ENTITY gperf-version                "3.0.4">
-<!ENTITY graphviz-version             "2.34.0">   <!-- Even minors only -->
+<!ENTITY graphviz-version             "2.34.0">   
 <!ENTITY gtk-doc-version              "1.19">
 <!ENTITY hd2u-version                 "1.0.3">
 <!ENTITY icon-naming-utils-version    "0.8.90">
@@ -323,20 +260,17 @@
 <!ENTITY tidy-version                 "cvs_20101110">
 <!ENTITY unixodbc-version             "2.3.2">
 <!ENTITY xscreensaver-version         "5.26">
-
-
-<!-- Chapter 12 -->
 <!ENTITY acpid-version                "2.0.20">
 <!ENTITY at-version                   "3.1.14">
 <!ENTITY autofs-version               "5.0.8">
 <!ENTITY bluez-version                "4.101">
-<!ENTITY colord-version               "1.0.5">    <!-- Even minors only -->
+<!ENTITY colord-version               "1.0.5">    
 <!ENTITY cpio-version                 "2.11">
-<!ENTITY dbus-version                 "1.6.18">   <!-- Even minors only -->
+<!ENTITY dbus-version                 "1.6.18">   
 <!ENTITY fcron-version                "3.1.2">
 <!ENTITY gpm-version                  "1.20.7">
 <!ENTITY hdparm-version               "9.43">
-<!ENTITY ibus-version                 "1.5.4">    <!-- stable lt .90 micro version -->
+<!ENTITY ibus-version                 "1.5.4">    
 <!ENTITY lm_sensors-version           "3.3.4">
 <!ENTITY mc-version                   "4.8.11">
 <!ENTITY obex-data-server-version     "0.4.6">
@@ -349,17 +283,14 @@
 <!ENTITY sg3_utils-version            "1.37">
 <!ENTITY strigi-version               "0.7.8">
 <!ENTITY sysstat-version              "10.2.0">
-<!ENTITY udisks-version               "1.0.4">    <!-- stable lt .90 micro version -->
-<!ENTITY udisks2-version              "2.1.1">    <!-- stable lt .90 micro version -->
+<!ENTITY udisks-version               "1.0.4">    
+<!ENTITY udisks2-version              "2.1.1">    
 <!ENTITY unrar-version                "5.0.14">
 <!ENTITY unzip-version                "6.0">
 <!ENTITY upower-version               "0.9.23">
 <!ENTITY usbutils-version             "007">
 <!ENTITY which-version                "2.20">
 <!ENTITY zip-version                  "3.0">
-
-
-<!-- Chapter 13 -->
 <!ENTITY bazaar-version               "2.5.1">
 <!ENTITY check-version                "0.9.11">
 <!ENTITY cmake-major-version          "2.8">
@@ -392,19 +323,15 @@
 <!ENTITY swig-version                 "2.0.11">
 <!ENTITY tcl-version                  "8.6.1">
 <!ENTITY tk-version                   "8.6.1">
-<!ENTITY vala-major-version           "0.22">  <!-- even minors only -->
+<!ENTITY vala-major-version           "0.22">  
 <!ENTITY vala-version                 "&vala-major-version;.1">
 <!ENTITY yasm-version                 "1.2.0">
-
 <!ENTITY apache-ant-version           "1.9.3">
 <!ENTITY icedtea-version              "2.4.3">
 <!ENTITY junit-version                "4.11">
 <!ENTITY openjdk-version              "1.7.0.45">
 <!ENTITY python2-majorver             "2.7">
 <!ENTITY python3-majorver             "3.3">
-
-
-<!-- Perl module versions used in the Perl Modules instructions -->
 <!ENTITY Archive-Zip-version          "1.36">
 <!ENTITY Glib-perl-version            "1.280">
 <!ENTITY HTML-Parser-version          "3.71">
@@ -414,23 +341,6 @@
 <!ENTITY URI-version                  "1.60">
 <!ENTITY XML-Parser-version           "2.41">
 <!ENTITY XML-Simple-version           "2.20">
-
-
-<!-- Perl module versions used in the PDL instructions
-<!ENTITY Filter-version               "1.32">
-<!ENTITY Term-ReadLine-Gnu-version    "1.15">
-<!ENTITY ExtUtils-F77-version         "1.15">
-<!ENTITY Inline-version               "0.44">
-<!ENTITY PGPLOT-perl-version          "2.19">
-<!ENTITY Parse-RecDescent-version     "1.94">
-<!ENTITY Astro-FITS-Header-version    "2.8.1">
-<!ENTITY Astro-FITS-CFITSIO-version   "1.03">
-<!ENTITY NDF-version                  "1.45">
-<!ENTITY GSD-version                  "1.13">
-<!ENTITY Starlink-Config-version      "1.00">
--->
-
-<!-- Python module versions used in the Python Modules instructions -->
 <!ENTITY dbus-python-version          "1.2.0">
 <!ENTITY py2cairo-version             "1.10.0">
 <!ENTITY pycairo-version              "1.10.0">
@@ -439,16 +349,9 @@
 <!ENTITY pygtk-version                "2.24.0">
 <!ENTITY pyatspi2-version             "2.10.0">
 <!ENTITY pyxdg-version                "0.25">
-
-
-<!-- Part IV -->
-<!-- Chapter 14 -->
 <!ENTITY ppp-version                  "2.4.5">
 <!ENTITY dhcpcd-version               "6.2.0">
 <!ENTITY dhcp-version                 "4.2.5-P1">
-
-
-<!-- Chapter 15 -->
 <!ENTITY bridgeutils-version          "1.5">
 <!ENTITY cifsutils-version            "6.2">
 <!ENTITY ncftp-version                "3.2.5">
@@ -461,9 +364,6 @@
 <!ENTITY wget-version                 "1.14">
 <!ENTITY wireless-tools-version       "29">
 <!ENTITY wpa_supplicant-version       "2.0">
-
-
-<!-- Chapter 16 -->
 <!ENTITY avahi-version                "0.6.31">
 <!ENTITY bind-version                 "9.9.4-P1">
 <!ENTITY mod_dnssd-version            "0.6">
@@ -472,11 +372,8 @@
 <!ENTITY traceroute-version           "2.0.19">
 <!ENTITY whois-version                "5.1.0">
 <!ENTITY wicd-version                 "1.7.2.4">
-<!ENTITY wireshark-version            "1.10.5">  <!-- even minors only -->
-
+<!ENTITY wireshark-version            "1.10.5">  
 <!ENTITY wicd-major-version           "1.7">
-
-<!-- Chapter 17 -->
 <!ENTITY curl-version                 "7.34.0">
 <!ENTITY geoclue-version              "0.12.0">
 <!ENTITY glib-networking-version      "2.38.2">
@@ -490,33 +387,17 @@
 <!ENTITY libtirpc-version             "0.2.4">
 <!ENTITY neon-version                 "0.30.0">
 <!ENTITY serf-version                 "1.3.3">
-
-
-<!-- Chapter 18 -->
 <!ENTITY Links-version                "2.8">
 <!ENTITY lynx-version                 "2.8.8dev.16">
 <!ENTITY w3m-version                  "0.5.3">
-
-<!-- Chapter 19 -->
 <!ENTITY mailx-version                "12.4">
 <!ENTITY procmail-version             "3.22">
 <!ENTITY fetchmail-version            "6.3.26">
 <!ENTITY mutt-version                 "1.5.22">
 <!ENTITY re-alpine-version            "2.03">
-
-
-
-<!-- Obsolete
-<!ENTITY ncpfs-version                "2.2.4">
--->
-
-<!-- Part V -->
-<!-- Chapter 20 -->
 <!ENTITY apache-version               "2.4.7">
 <!ENTITY proftpd-version              "1.3.4d">
 <!ENTITY vsftpd-version               "3.0.2">
-
-<!-- Chapter 21 -->
 <!ENTITY dovecot-major                "2">
 <!ENTITY dovecot-minor                "2">
 <!ENTITY dovecot-micro                "10">
@@ -525,29 +406,18 @@
 <!ENTITY postfix-version              "2.10.2">
 <!ENTITY qpopper-version              "4.1.0">
 <!ENTITY sendmail-version             "8.14.7">
-
-
-<!-- Chapter 22 -->
 <!ENTITY db-version                   "6.0.20">
 <!ENTITY mariadb-version              "10.0.7">
 <!ENTITY mysql-version                "5.6.15">
 <!ENTITY postgresql-version           "9.3.2">
 <!ENTITY sqlite-version               "3.8.2">
-
-<!-- Chapter 23 -->
 <!ENTITY openldap-version             "2.4.38">
 <!ENTITY unbound-version              "1.4.21">
 <!ENTITY virtuoso-version             "6.1.7">
 <!ENTITY soprano-version              "2.9.4">
 <!ENTITY xinetd-version               "2.3.15">
-
-<!-- removed
-<!ENTITY leafnode-version             "1.11.5">
--->
-
-<!-- Part VI -->
-<!-- Chapter 24 -->                               <!-- stable lt .90 micro version -->
-<!ENTITY xorg-version                 "7.7">      <!-- applies to all xorg packages -->
+                               
+<!ENTITY xorg-version                 "7.7">      
 <!ENTITY util-macros-version          "1.18.0">
 <!ENTITY makedepend-version           "1.0.5">
 <!ENTITY libXau-version               "1.0.8">
@@ -570,8 +440,6 @@
 <!ENTITY xterm-version                "300">
 <!ENTITY xclock-version               "1.0.7">
 <!ENTITY xinit-version                "1.3.3">
-
-<!-- Chapter 25 -->
 <!ENTITY agg-version                  "2.5">
 <!ENTITY atk-version                  "2.10.0">
 <!ENTITY atkmm-version                "2.22.7">
@@ -601,22 +469,17 @@
 <!ENTITY qt5-version                  "5.2.0">
 <!ENTITY shared-mime-info-version     "1.2">
 <!ENTITY startup-notification-version "0.12">
-<!ENTITY webkitgtk-version            "1.10.2">   <!-- Even minors only -->
-<!ENTITY webkitgtk2-version           "2.2.3">    <!-- Even minors only -->
+<!ENTITY webkitgtk-version            "1.10.2">   
+<!ENTITY webkitgtk2-version           "2.2.3">    
 <!ENTITY xulrunner-version            "26.0">
-
 <!ENTITY gtk2-libdir                  "2.0/2.10.0">
 <!ENTITY qt4-dir                      "$QTDIR">
-
-<!-- Chapter 26 -->
 <!ENTITY fluxbox-version              "1.3.5">
 <!ENTITY icewm-version                "1.3.8">
 <!ENTITY openbox-version              "3.5.2">
 <!ENTITY sawfish-version              "1.10">
-
-<!-- Part VII -->
-<!-- Chapters 27-29 -->                           <!-- stable lt .90 micro version -->
-<!ENTITY kde-version                  "4.12.0">    <!-- applies to all kde packages -->
+                           
+<!ENTITY kde-version                  "4.12.0">    
 <!ENTITY kde-dldir                    "&kde-version;">
 <!ENTITY kde-download-http            "http://download.kde.org/stable/">
 <!ENTITY kde-download-ftp             "ftp://ftp.kde.org/pub/kde/stable/">
@@ -634,13 +497,6 @@
 <!ENTITY grantlee-version             "0.4.0">
 <!ENTITY polkit-qt-version            "0.103.0">
 <!ENTITY polkit-kde-agent-version     "0.99.0">
-
-<!-- Part VIII -->
-
-
-<!-- Chapter 30 -->
-
-<!-- Platform -->
 <!ENTITY polkit-gnome-version         "0.105">
 <!ENTITY gsettings-desktop-schemas-version "3.10.1">
 <!ENTITY yelp-xsl-version             "3.10.1">
@@ -659,18 +515,12 @@
 <!ENTITY notification-daemon-version  "0.7.6">
 <!ENTITY totem-pl-parser-version      "3.10.0">
 <!ENTITY vte-version                  "0.34.9">
-
-<!-- Runtime -->
 <!ENTITY dconf-version                     "0.18.0">
 <!ENTITY gnome-icon-theme-version          "3.10.0">
 <!ENTITY gnome-icon-theme-extras-version   "3.6.2">
 <!ENTITY gnome-icon-theme-symbolic-version "3.10.1">
 <!ENTITY gnome-themes-standard-version     "3.10.0">
 <!ENTITY yelp-version                      "3.10.1">
-
-
-<!-- Chapter 31 -->
-<!-- Applications -->
 <!ENTITY baobab-version               "3.10.1">
 <!ENTITY brasero-version              "3.10.0">
 <!ENTITY cheese-version               "3.10.2">
@@ -687,53 +537,9 @@
 <!ENTITY gnome-terminal-version       "3.10.2">
 <!ENTITY gucharmap-version            "3.10.1">
 <!ENTITY nautilus-version             "3.10.1">
-<!ENTITY network-manager-applet-version "0.9.8.8">  <!-- stable lt .90 micro version -->
+<!ENTITY network-manager-applet-version "0.9.8.8">  
 <!ENTITY seahorse-version             "3.10.2">
 <!ENTITY totem-version                "3.10.1">
-
-
-
-<!-- Obsolete
-<!ENTITY at-spi-version               "1.30.1">
-<!ENTITY bug-buddy-version            "2.30.0">
-<!ENTITY dasher-version               "4.11">
-<!ENTITY deskbar-applet-version       "2.30.1">
-<!ENTITY eel-version                  "2.18.3">
-<!ENTITY ekiga-version                "3.2.7">
-<!ENTITY gail-version                 "1.22.3">
-<!ENTITY gal-version                  "2.4.3">
-<!ENTITY gconf-editor-version         "2.30.0">
-<!ENTITY ggv-version                  "2.12.0">
-<!ENTITY gnome-audio-version          "2.0.0">
-<!ENTITY gnome-keyring-manager-version "2.18.0">
-<!ENTITY gnome-mount-version          "0.8">
-<!ENTITY gnome-mag-version            "0.16.1">
-<!ENTITY gnome-netstatus-version      "2.28.1">
-<!ENTITY gnome-speech-version         "0.4.25">
-<!ENTITY gnome-system-tools-version   "2.30.2">
-<!ENTITY gnome-themes-version         "2.30.2">
-<!ENTITY gnome-vfs-monikers-version   "2.15.3">
-<!ENTITY gnome-volume-manager-version "2.17.0">
-<!ENTITY gnome2-user-docs-version     "2.8.1">
-<!ENTITY gnomemeeting-version         "1.2.2">
-<!ENTITY gnopernicus-version          "1.1.1">
-<!ENTITY gok-version                  "2.30.0">
-<!ENTITY gpdf-version                 "2.10.0">
-<!ENTITY hamster-applet-version       "2.30.2">
-<!ENTITY java-access-bridge-version   "1.26.2">
-<!ENTITY libgail-gnome-version        "1.20.3">
-<!ENTITY libgnomecups-version         "0.2.3">
-<!ENTITY libgnomeprint-version        "2.18.7">
-<!ENTITY libgnomeprintui-version      "2.18.5">
-<!ENTITY liboobs-version              "2.30.1">
-<!ENTITY nautilus-cd-burner-version   "2.18.2">
-<!ENTITY nautilus-media-version       "0.8.1">
-<!ENTITY seahorse-plugins-version     "2.30.1">
-<!ENTITY system-tools-backends-version "2.9.4">
--->
-
-<!-- Part IX -->
-<!-- Chapter 32 -->
 <!ENTITY xfce4-version                "4.10">
 <!ENTITY libxfce4util-version         "4.10.1">
 <!ENTITY xfconf-version               "4.10.0">
@@ -753,8 +559,6 @@
 <!ENTITY xfdesktop-version            "4.10.2">
 <!ENTITY xfwm4-version                "4.10.1">
 <!ENTITY xfce4-session-version        "4.10.1">
-
-<!-- Chapter 33 -->
 <!ENTITY midori-version               "0.5.6">
 <!ENTITY parole-version               "0.5.4">
 <!ENTITY gtksourceview2-version       "2.10.5">
@@ -766,9 +570,6 @@
 <!ENTITY libunique-version            "1.1.6">
 <!ENTITY xfce4-mixer-version          "4.10.0">
 <!ENTITY xfce4-notifyd-version        "0.2.4">
-
-<!-- Part X -->
-<!-- Chapter 35 -->
 <!ENTITY lxmenu-data-version          "0.1.2">
 <!ENTITY lxde-icon-theme-version      "0.5.0">
 <!ENTITY menu-cache-version           "0.5.1">
@@ -779,7 +580,6 @@
 <!ENTITY lxpolkit-version             "0.1.0">
 <!ENTITY lxsession-version            "0.4.9.2">
 <!ENTITY lxde-common-version          "0.5.5">
-<!-- Chapter 35 -->
 <!ENTITY gpicview-version             "0.2.4">
 <!ENTITY lxappearance-obconf-version  "0.2.1">
 <!ENTITY lxinput-version              "0.3.2">
@@ -787,22 +587,14 @@
 <!ENTITY lxshortcut-version           "0.1.2">
 <!ENTITY lxtask-version               "0.1.4">
 <!ENTITY lxterminal-version           "0.1.11">
-<!-- Part X -->
-<!-- Chapter 34 -->
 <!ENTITY AbiWord-version              "3.0.0">
 <!ENTITY gnumeric-version             "1.12.9">
 <!ENTITY gnucash-version              "2.4.11">
-
-
 <!ENTITY libreoffice-version          "4.1.4">
 <!ENTITY libreoffice-patch            ".2">
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
-<!-- Chapter 35 -->
 <!ENTITY seamonkey-version            "2.23">
 <!ENTITY firefox-version              "&xulrunner-version;">
-
-
-<!-- Chapter 36 -->
 <!ENTITY balsa-version                "2.5.1">
 <!ENTITY ekiga-version                "4.0.1">
 <!ENTITY gparted-version              "0.17.0">
@@ -818,9 +610,6 @@
 <!ENTITY transmission-version         "2.82">
 <!ENTITY xchat-version                "2.8.8">
 <!ENTITY xdg-utils-version            "1.1.0-rc1">
-
-<!-- Part XI -->
-<!-- Chapter 37 -->
 <!ENTITY alsa-download-http           "http://alsa.cybermirror.org">
 <!ENTITY alsa-download-ftp            "ftp://ftp.alsa-project.org/pub">
 <!ENTITY alsa-version                 "1.0.27">
@@ -844,12 +633,12 @@
 <!ENTITY gst-plugins-bad-version      "0.10.23">
 <!ENTITY gst-plugins-ugly-version     "0.10.19">
 <!ENTITY gst-ffmpeg-version           "0.10.13">
-<!ENTITY gstreamer10-version          "1.2.2">  <!-- Even minors only -->
-<!ENTITY gst10-plugins-base-version   "1.2.2">  <!-- Even minors only -->
-<!ENTITY gst10-plugins-good-version   "1.2.2">  <!-- Even minors only -->
-<!ENTITY gst10-plugins-bad-version    "1.2.2">  <!-- Even minors only -->
-<!ENTITY gst10-plugins-ugly-version   "1.2.2">  <!-- Even minors only -->
-<!ENTITY gst10-libav-version          "1.2.2">  <!-- Even minors only -->
+<!ENTITY gstreamer10-version          "1.2.2">  
+<!ENTITY gst10-plugins-base-version   "1.2.2">  
+<!ENTITY gst10-plugins-good-version   "1.2.2">  
+<!ENTITY gst10-plugins-bad-version    "1.2.2">  
+<!ENTITY gst10-plugins-ugly-version   "1.2.2">  
+<!ENTITY gst10-libav-version          "1.2.2">  
 <!ENTITY liba52-version               "0.7.4">
 <!ENTITY libao-version                "1.1.0">
 <!ENTITY libass-version               "0.10.2">
@@ -881,13 +670,9 @@
 <!ENTITY x264-version                 "20131103-2245">
 <!ENTITY xine-lib-version             "1.2.4">
 <!ENTITY xvid-version                 "1.3.2">
-
-
-<!-- Chapter 38 -->
 <!ENTITY libva-version                "1.2.1">
 <!ENTITY libva-intel-driver-version   "1.2.2">
 <!ENTITY libvdpau-version             "0.7">
-<!-- Chapter 39 -->
 <!ENTITY mpg123-version               "1.17.0">
 <!ENTITY vorbistools-version          "1.4.0">
 <!ENTITY lame-version                 "3.99.5">
@@ -897,17 +682,11 @@
 <!ENTITY audacious-plugins-version    "3.4.3">
 <!ENTITY amarok-version               "2.8.0">
 <!ENTITY pnmixer-version              "0.5.1">
-
-
-<!-- Chapter 40 -->
 <!ENTITY ffmpeg-version               "2.1.1">
 <!ENTITY mplayer-version              "1.1.1">
 <!ENTITY xine-ui-version              "0.99.7">
 <!ENTITY transcode-version            "1.1.7">
 <!ENTITY vlc-version                  "2.1.2">
-
-
-<!-- Chapter 41 -->
 <!ENTITY cdrdao-version               "1.2.3">
 <!ENTITY dvd-rw-tools-version         "7.1">
 <!ENTITY k3b-version                  "2.0.2">
@@ -915,22 +694,13 @@
 <!ENTITY libisoburn-version           "1.3.4">
 <!ENTITY libisofs-version             "1.3.4">
 <!ENTITY simpleburn-version           "1.6.5">
-
-
-<!-- Part XII -->
-<!-- Chapter 42 -->
 <!ENTITY cups-version                 "1.7.1">
 <!ENTITY cups-filters-version         "1.0.43">
 <!ENTITY gs-version                   "9.10">
 <!ENTITY gutenprint-version           "5.2.9">
-
-
-<!-- Chapter 43 -->
 <!ENTITY sane-version                 "1.0.24">
 <!ENTITY sane-fe-version              "1.0.14">
 <!ENTITY xsane-version                "0.999">
-
-<!-- Chapter 44 -->
 <!ENTITY sgml-common-version          "0.6.3">
 <!ENTITY sgml-dtd-3-version           "3.1">
 <!ENTITY sgml-dtd-version             "4.5">
@@ -938,23 +708,14 @@
 <!ENTITY openjade-version             "1.3.2">
 <!ENTITY docbook-dsssl-version        "1.79">
 <!ENTITY docbook-utils-version        "0.6.14">
-
-<!-- Chapter 45 -->
 <!ENTITY DocBook-version              "4.5">
 <!ENTITY docbook-xsl-version          "1.78.1">
 <!ENTITY itstool-version              "2.0.0">
 <!ENTITY xmlto-version                "0.0.25">
-
-<!-- Chapter 46 -->
 <!ENTITY a2ps-version                 "4.14">
 <!ENTITY enscript-version             "1.6.6">
 <!ENTITY psutils-version              "p17">
 <!ENTITY epdfview-version             "0.1.8">
 <!ENTITY fop-version                  "1.1">
 <!ENTITY paps-version                 "0.6.8">
-
-
-<!-- Chapter 47 -->
 <!ENTITY texlive-version              "20130530">
-
-

Modified: trunk/blfs/introduction/welcome/changelog.xml
===================================================================
--- trunk/blfs/introduction/welcome/changelog.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/introduction/welcome/changelog.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -30,7 +30,6 @@
         </listitem>
       </itemizedlist>
     </listitem>
-
     <listitem>
       <para>10 janvier 2014</para>
       <itemizedlist>
@@ -55,7 +54,6 @@
         </listitem>
       </itemizedlist>
     </listitem>
-
     <listitem>
       <para>9 janvier 2014</para>
       <itemizedlist>
@@ -89,7 +87,6 @@
         </listitem>
       </itemizedlist>
     </listitem>
-
     <listitem>
       <para>8 janvier 2014</para>
       <itemizedlist>
@@ -110,7 +107,6 @@
         </listitem>
       </itemizedlist>
     </listitem>
-
     <listitem>
       <para>7 janvier 2014</para>
       <itemizedlist>
@@ -120,7 +116,6 @@
         </listitem>
       </itemizedlist>
     </listitem>
-
     <listitem>
       <para>6 janvier 2014</para>
       <itemizedlist>
@@ -138,7 +133,6 @@
         </listitem>
       </itemizedlist>
     </listitem>
-
     <listitem>
       <para>5 janvier 2014</para>
       <itemizedlist>
@@ -2760,4 +2754,4 @@
 	</listitem>
       </itemizedlist>
     </sect1>
-    
\ No newline at end of file
+    

Modified: trunk/blfs/lxde/desktop/lxappearance.xml
===================================================================
--- trunk/blfs/lxde/desktop/lxappearance.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/lxde/desktop/lxappearance.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -87,7 +87,10 @@
        
     </para>
 <screen>
-<userinput>./configure --prefix=/usr                 --sysconfdir=/etc             --disable-static              --enable-dbus     &&
+<userinput>./configure --prefix=/usr     \
+            --sysconfdir=/etc \
+            --disable-static  \
+            --enable-dbus     &&
 make</userinput>
 </screen>
     <para>

Modified: trunk/blfs/multimedia/audioutils/audacious.xml
===================================================================
--- trunk/blfs/multimedia/audioutils/audacious.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/multimedia/audioutils/audacious.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -135,7 +135,8 @@
     <para>Installez <application>Audacious</application> en lançant les commandes
     suivantes (vous pouvez souhaiter changer le tampon par une autre chaîne) :</para>
 <screen>
-<userinput>TPUT=/bin/true ./configure --prefix=/usr &&
+<userinput>TPUT=/bin/true ./configure --prefix=/usr \
+                           --with-buildstamp='BLFS' &&
 make</userinput>
 </screen>
     <para>
@@ -156,7 +157,8 @@
     </para>
 <screen role="root">
 <userinput>install -v -m755 -d /usr/share/doc/audacious-&audacious-version;/api &&
-install -v -m644    doc/html/*                     /usr/share/doc/audacious-&audacious-version;/api</userinput>
+install -v -m644    doc/html/* \
+                    /usr/share/doc/audacious-&audacious-version;/api</userinput>
 </screen>
  
   </sect2>

Modified: trunk/blfs/multimedia/videoutils/ffmpeg.xml
===================================================================
--- trunk/blfs/multimedia/videoutils/ffmpeg.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/multimedia/videoutils/ffmpeg.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -139,7 +139,7 @@
       Dans le cas ou vous construisez avec le support de freetype (voir "Explications des commandes", plus bas), appliquez ce correctif:
     </para>
 <screen>
-<userinput>patch -Np1 -i ../ffmpeg-&ffmpeg-version;freetype-1.patch</userinput>
+<userinput>patch -Np1 -i ../ffmpeg-&ffmpeg-version;-freetype-1.patch</userinput>
 </screen>
     <para>Installez <application>FFmpeg</application> en lançant les commandes
     suivantes :</para>

Modified: trunk/blfs/multimedia/videoutils/transcode.xml
===================================================================
--- trunk/blfs/multimedia/videoutils/transcode.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/multimedia/videoutils/transcode.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -107,7 +107,9 @@
       En construisant avec le paramètre de --enable-freetype2, corrigez le code pour trouver l'emplacement des entêtes pour <application>FreeType-2.5.x</application>
       (x > 0):
     </para>
-<screen><userinput>sed -i "s:#include <freetype/ftglyph.h>:#include FT_GLYPH_H:" filter/subtitler/load_font.c</userinput></screen>
+<screen>
+<userinput>sed -i "s:#include <freetype/ftglyph.h>:#include FT_GLYPH_H:" filter/subtitler/load_font.c</userinput>
+</screen>
     <para>Installez <application>Transcode</application> en lançant les commandes
     suivantes :</para>
 <screen>

Modified: trunk/blfs/networking/connect/dhcpcd.xml
===================================================================
--- trunk/blfs/networking/connect/dhcpcd.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/networking/connect/dhcpcd.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -56,7 +56,9 @@
     <para>Installez <application>dhcpcd</application> en lançant
     les commandes suivantes :</para>
 <screen>
-<userinput>./configure --libexecdir=/lib/dhcpcd             --dbdir=/run                         --sysconfdir=/etc &&
+<userinput>./configure --libexecdir=/lib/dhcpcd \
+            --dbdir=/run             \
+            --sysconfdir=/etc &&
 make</userinput>
 </screen>
     <para>Ce paquet est fourni sans suite de tests.</para>
@@ -146,34 +148,33 @@
     
        <sect3 id="dhcpcd-init2">
       <title>Information de configuration: ip fixe</title>
-
       <para id="dhcpcd-config4">Même si c'est pas commun, il est possible que vous vouliez configurer
         <application>dhcpcd</application> pour utiliser une ip fixe. Ici, nous donnons un exemple. En tant qu'utilisateur
         <systemitem class="username">root</systemitem> créez le fichier de configuration
         <filename>/etc/sysconfig/ifconfig.eth0</filename> en utilisant les commandes suivantes.
 	Ajustez comme il le faut pour les interfaces supplémentaires et pour l'ip actuelle et le routeur dont vous avez besoin:</para>
-
       <indexterm zone="dhcpcd dhcpcd-config4">
         <primary sortas="e-etc-sysconfig-dhcpcd">/etc/sysconfig/ifconfig.eth0 (dhcpcd)</primary>
       </indexterm>
-
-<screen role='root'><userinput>cat > /etc/sysconfig/ifconfig.eth0 << "EOF"
+<screen role='root'>
+<userinput>cat > /etc/sysconfig/ifconfig.eth0 << "EOF"
 <literal>ONBOOT="yes"
 IFACE="eth0"
 SERVICE="dhcpcd"
 DHCP_START="-b -q -S ip_address=192.168.0.10/24 -S routers=192.168.0.1"
 DHCP_STOP="-k"</literal>
-EOF</userinput></screen>
-
+EOF</userinput>
+</screen>
       <para>Vous pouvez également utiliser les serveurs DNS utilisés dans 
         <filename>/etc/resolv.conf</filename> par un autre système, utiliser vos serveurs préférés, ou juste utiliser le ficher d'exemple
         <filename>/etc/resolv.conf.head</filename> donné:</para>
-
-<screen role='root'><userinput>cat > /etc/resolv.conf.head << "EOF"
+<screen role='root'>
+<userinput>cat > /etc/resolv.conf.head << "EOF"
 <literal># OpenDNS servers
 nameserver 208.67.222.222
 nameserver 208.67.220.220</literal>
-EOF</userinput></screen>
+EOF</userinput>
+</screen>
   </sect3> 
   </sect2>
   <sect2 role="content">

Modified: trunk/blfs/networking/netlibs/serf.xml
===================================================================
--- trunk/blfs/networking/netlibs/serf.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/networking/netlibs/serf.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -85,9 +85,10 @@
        
     </para>
 <screen>
-<userinput>sed -i "/Append/s:RPATH=libdir,::"  SConstruct &&
-sed -i "/Default/s:lib_static,::"   SConstruct &&
-sed -i "/Alias/s:install_static,::" SConstruct &&
+<userinput>sed -i "/Append/s:RPATH=libdir,::"   SConstruct &&
+sed -i "/Default/s:lib_static,::"    SConstruct &&
+sed -i "/Alias/s:install_static,::"  SConstruct &&
+sed -i '/get.*_LIBS/s:)):, '\'\''&:' SConstruct &&
 scons PREFIX=/usr</userinput>
 </screen>
     <para>

Modified: trunk/blfs/networking/netprogs/samba.xml
===================================================================
--- trunk/blfs/networking/netprogs/samba.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/networking/netprogs/samba.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -96,43 +96,45 @@
       
       <para>Installez <application>Samba</application> en lançant les commandes
 	suivantes :</para>
-      <screen>
-	<userinput>sed -i -e "/dmapi_lib/s/$/ldflags='-ltirpc',/" source3/wscript_build &&
-	  ./configure                            \
-	  --prefix=/usr                      \
-	  --sysconfdir=/etc                  \
-	  --localstatedir=/var               \
-	  --with-piddir=/run/samba           \
-	  --with-pammodulesdir=/lib/security \
-	  --enable-fhs                       \
-	  --enable-nss-wrapper               &&
-	  make</userinput>
-      </screen>
+      
+<screen>
+<userinput>sed -i -e "/dmapi_lib/s/$/ldflags='-ltirpc',/" source3/wscript_build &&
+./configure                            \
+    --prefix=/usr                      \
+    --sysconfdir=/etc                  \
+    --localstatedir=/var               \
+    --with-piddir=/run/samba           \
+    --with-pammodulesdir=/lib/security \
+    --enable-fhs                       \
+    --enable-nss-wrapper               &&
+make</userinput>
+</screen>
       <para>Pour tester les résultats,en tant qu'utilisateur    <systemitem class="username">root</systemitem>
 	lancez : <command>make quicktest</command> (environ 8SBU), Il y a d'autres cibles (test, subunit-test) de disponible
 	mais qui peuvent prendre beaucoup de temps (plus de 100 SBU).
       </para>
       <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-      <screen role="root">
-	<userinput>make install &&
-	  mv -v /usr/lib/libnss_win{s,bind}.so*   /lib                       &&
-	  ln -v -sf ../../lib/libnss_winbind.so.2 /usr/lib/libnss_winbind.so &&
-	  ln -v -sf ../../lib/libnss_wins.so.2    /usr/lib/libnss_wins.so    &&
-	  install -v -m644    examples/smb.conf.default /etc/samba &&
-	  mkdir -pv /etc/openldap/schema                        &&
-	  install -v -m644    examples/LDAP/README              \
-	  /etc/openldap/schema/README.LDAP  &&
-	  
-	  install -v -m644    examples/LDAP/samba*              \
-	  /etc/openldap/schema              &&
-	  
-	  install -v -m755    examples/LDAP/{get*,ol*} \
-	  /etc/openldap/schema              &&
-	  install -v -m755 -d /usr/share/doc/samba-&samba-version; &&
-	  install -v -m644    lib/ntdb/doc/design.pdf \
-	  /usr/share/doc/samba-&samba-version;</userinput>
-      </screen>
       
+<screen role="root">
+<userinput>make install &&
+mv -v /usr/lib/libnss_win{s,bind}.so*   /lib                       &&
+ln -v -sf ../../lib/libnss_winbind.so.2 /usr/lib/libnss_winbind.so &&
+ln -v -sf ../../lib/libnss_wins.so.2    /usr/lib/libnss_wins.so    &&
+install -v -m644    examples/smb.conf.default /etc/samba &&
+mkdir -pv /etc/openldap/schema                        &&
+install -v -m644    examples/LDAP/README              \
+                    /etc/openldap/schema/README.LDAP  &&
+                    
+install -v -m644    examples/LDAP/samba*              \
+                    /etc/openldap/schema              &&
+                    
+install -v -m755    examples/LDAP/{get*,ol*} \
+                    /etc/openldap/schema              &&
+install -v -m755 -d /usr/share/doc/samba-&samba-version; &&
+install -v -m644    lib/ntdb/doc/design.pdf \
+                    /usr/share/doc/samba-&samba-version;</userinput>
+</screen>
+      
       </sect2>
       <sect2 role="commands">
 	<title>Explication des commandes</title>
@@ -184,9 +186,10 @@
 	    un client SMB, vous devez créer un périphérique de fond SMB. Pour créer le
 	    périphérique, lancez la commande suivante en tant qu'utilisateur 
 	    <systemitem class="username">root</systemitem> :</para>
-	  <screen role="root">
-	    <userinput>ln -v -sf /usr/bin/smbspool /usr/lib/cups/backend/smb</userinput>
-	  </screen>
+	  
+<screen role="root">
+<userinput>ln -v -sf /usr/bin/smbspool /usr/lib/cups/backend/smb</userinput>
+</screen>
 	</sect3>
 	<sect3>
 	  <title>Informations de configuration</title>
@@ -215,12 +218,13 @@
 	      partager vos fichiers et vos imprimantes avec des machines Windows.</para>
 	    <para>Un fichier <filename>/etc/samba/smb.conf</filename> avec les
 	      trois paramètres suivants suffit :</para>
-	    <screen role='root'>
-	      <literal>[global]
-		workgroup = <replaceable>MYGROUP</replaceable>
-		dos charset = <replaceable>cp850</replaceable>
-		unix charset = <replaceable>ISO-8859-1</replaceable></literal>
-	    </screen>
+	    
+<screen role='root'>
+<literal>[global]
+    workgroup = <replaceable>MYGROUP</replaceable>
+    dos charset = <replaceable>cp850</replaceable>
+    unix charset = <replaceable>ISO-8859-1</replaceable></literal>
+</screen>
 	    <para>Les valeurs de cet exemple indiquent que l'ordinateur appartient
 	      à un groupe de travail Windows appelé <quote><replaceable>MONGROUPE</replaceable></quote>, 
 	      il utilise l'encodage <quote><replaceable>cp850</replaceable></quote>
@@ -249,34 +253,36 @@
 	    <para>Le fichier de configuration suivant crée un partage séparé pour
 	      chaque répertoire home d'utilisateur et il rend disponibles toutes les 
 	      imprimantes disponibles sur des machines Windows :</para>
-	    <screen role='root'>
-	      <literal>[global]
-		workgroup = <replaceable>MYGROUP</replaceable>
-		dos charset = <replaceable>cp850</replaceable>
-		unix charset = <replaceable>ISO-8859-1</replaceable>
-		[homes]
-		comment = Home Directories
-		browseable = no
-		writable = yes
-		[printers]
-		comment = All Printers
-		path = /var/spool/samba
-		browseable = no
-		guest ok = no
-		printable = yes</literal>
-	    </screen>
+	    
+<screen role='root'>
+<literal>[global]
+    workgroup = <replaceable>MYGROUP</replaceable>
+    dos charset = <replaceable>cp850</replaceable>
+    unix charset = <replaceable>ISO-8859-1</replaceable>
+[homes]
+    comment = Home Directories
+    browseable = no
+    writable = yes
+[printers]
+    comment = All Printers
+    path = /var/spool/samba
+    browseable = no
+    guest ok = no
+    printable = yes</literal>
+</screen>
 	    <para>Les autres paramètres que vous pourriez vouloir personnaliser dans
 	      la section <quote>[global]</quote> comprennent :</para>
-	    <screen role='root'>
-	      <literal>    server string =
-		security =
-		hosts allow =
-		load printers =
-		log file =
-		max log size =
-		socket options =
-		local master =</literal>
-	    </screen>
+	    
+<screen role='root'>
+<literal>    server string =
+    security =
+    hosts allow =
+    load printers =
+    log file =
+    max log size =
+    socket options =
+    local master =</literal>
+</screen>
 	    <para>Reportez-vous aux commentaires dans le fichier
 	      <filename>/etc/samba/smb.conf.default</filename> pour des informations
 	      concernant ces paramètres.</para>
@@ -352,22 +358,25 @@
 		  dans le fichier <filename>/etc/passwd</filename>. Pour utiliser
 		  l'utilisateur par défaut, lancez les commandes suivantes en tant 
 		  qu'utilisateur <systemitem class='username'>root</systemitem> :</para>
-		<screen role="root">
-		  <userinput>groupadd -g 99 nogroup &&
-		    useradd -c "Unprivileged Nobody" -d /dev/null -g nogroup \
-		    -s /bin/false -u 99 nobody</userinput>
-		</screen>
+		
+<screen role="root">
+<userinput>groupadd -g 99 nogroup &&
+useradd -c "Unprivileged Nobody" -d /dev/null -g nogroup \
+    -s /bin/false -u 99 nobody</userinput>
+</screen>
 		<para>Installez le script <filename>samba</filename> avec
 		  la commande suivante effectuée en tant qu'utilisateur 
 		  <systemitem class="username">root</systemitem> :</para>
-		<screen role="root">
-		  <userinput>make install-samba</userinput>
-		</screen>
+		
+<screen role="root">
+<userinput>make install-samba</userinput>
+</screen>
 		<para>Si vous avez aussi besoin du script <filename>winbind</filename> pour résoudre les
 		  noms depuis les clients Windows, lancez:</para>
-		<screen role="root">
-		  <userinput>make install-winbindd</userinput>
-		</screen>
+		
+<screen role="root">
+<userinput>make install-winbindd</userinput>
+</screen>
 	      </sect4>
 	    </sect3>
 	    
@@ -783,4 +792,4 @@
 	      </variablelist>
 	    </sect2>
 	  </sect1>
-	  
\ No newline at end of file
+	  

Modified: trunk/blfs/networking/netprogs/wpa_supplicant.xml
===================================================================
--- trunk/blfs/networking/netprogs/wpa_supplicant.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/networking/netprogs/wpa_supplicant.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -76,18 +76,18 @@
     <para>Activez les options suivantes dans la configuration du noyau aussi bien que les pilotes spécifiques pour votre matériel
       et recompilez si nécessaire :</para>
 <screen>
-<literal>[*] Networking support  -
+<literal>Networking support  -
 -->
-  [*]   Wireless  -
+  Wireless  -
 -->
-    [*]   cfg80211 - wireless configuration API
-    [*]     cfg80211 wireless extensions compatibility
-    [*]   Generic IEEE 802.11 Networking Stack (mac80211)
+    cfg80211 - wireless configuration API: Y or M
+      cfg80211 wireless extensions compatibility: Y
+    Generic IEEE 802.11 Networking Stack (mac80211): Y or M
 Device Drivers  -
 -->
-  [*] Network device support  -
+  Network device support  -
 -->
-    [*]   Wireless LAN  -
+    Wireless LAN  -
 -->
 </literal>
 </screen>
@@ -110,7 +110,7 @@
     </para>
 <screen>
 <userinput>cat > wpa_supplicant/.config << "EOF"
-CONFIG_BACKEND=file
+<literal>CONFIG_BACKEND=file
 CONFIG_CTRL_IFACE=y
 CONFIG_DEBUG_FILE=y
 CONFIG_DEBUG_SYSLOG=y
@@ -134,7 +134,7 @@
 CONFIG_READLINE=y
 CONFIG_SMARTCARD=y
 CONFIG_WPS=y
-CFLAGS += -I/usr/include/libnl3
+CFLAGS += -I/usr/include/libnl3</literal>
 EOF</userinput>
 </screen>
     <para>
@@ -146,9 +146,9 @@
     </para>
 <screen>
 <userinput>cat >> wpa_supplicant/.config << "EOF"
-CONFIG_CTRL_IFACE_DBUS=y
+<literal>CONFIG_CTRL_IFACE_DBUS=y
 CONFIG_CTRL_IFACE_DBUS_NEW=y
-CONFIG_CTRL_IFACE_DBUS_INTRO=y
+CONFIG_CTRL_IFACE_DBUS_INTRO=y</literal>
 EOF</userinput>
 </screen>
     <para>

Modified: trunk/blfs/postlfs/filesystems/initramfs.xml
===================================================================
--- trunk/blfs/postlfs/filesystems/initramfs.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/postlfs/filesystems/initramfs.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -46,7 +46,7 @@
 <screen role="root">
 <userinput>cat > /sbin/mkinitramfs << "EOF"
 #!/bin/bash
-# This file based in part on the mkinitrafms script pour les LFS LiveCD
+# This file based in part on the mkinitrafms script for the LFS LiveCD
 # written by Alexander E. Patrakov and Jeremy Huntwork.
 copy()
 {

Modified: trunk/blfs/postlfs/security/libcap.xml
===================================================================
--- trunk/blfs/postlfs/security/libcap.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/postlfs/security/libcap.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -48,7 +48,6 @@
         <para>Estimation du temps de construction : &libcap-time;</para>
       </listitem>
     </itemizedlist>
-
      <bridgehead renderas="sect3">Dépendances de libcap</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="attr"/></para>
@@ -62,7 +61,7 @@
     <para>Installez <application>libcap</application> en lançant les commandes suivantes :
     </para>
 <screen>
-<userinput>patch -Np1 -i ../libcap-&libcap-version;-uapi-1.patch &&
+<userinput>sed -i 's:LIBDIR:PAM_&:g' pam_cap/Makefile &&
 make</userinput>
 </screen>
     <para>Ce paquet n'a pas de suite de tests.</para>
@@ -74,7 +73,10 @@
 </screen>
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 <screen role="root">
-<userinput>make RAISE_SETFCAP=no      prefix=/usr           SBINDIR=/sbin install</userinput>
+<userinput>make prefix=/usr \
+     SBINDIR=/sbin \
+     PAM_LIBDIR=/lib \
+     RAISE_SETFCAP=no install</userinput>
 </screen>
    <para>
      En restant en tant qu'utilisateur <systemitem class="username">root</systemitem>, 

Modified: trunk/blfs/postlfs/security/nss.xml
===================================================================
--- trunk/blfs/postlfs/security/nss.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/postlfs/security/nss.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -86,7 +86,12 @@
 <screen>
 <userinput>patch -Np1 -i ../nss-&nss-version;-standalone-1.patch &&
 cd nss &&
-make BUILD_OPT=1                        NSPR_INCLUDE_DIR=/usr/include/nspr    USE_SYSTEM_ZLIB=1                     ZLIB_LIBS=-lz                         $([ $(uname -m) = x86_64 ] && echo USE_64=1)   $([ -f /usr/include/sqlite3.h ] && echo NSS_USE_SYSTEM_SQLITE=1)</userinput>
+make BUILD_OPT=1                      \
+  NSPR_INCLUDE_DIR=/usr/include/nspr  \
+  USE_SYSTEM_ZLIB=1                   \
+  ZLIB_LIBS=-lz                       \
+  $([ $(uname -m) = x86_64 ] && echo USE_64=1) \
+  $([ -f /usr/include/sqlite3.h ] && echo NSS_USE_SYSTEM_SQLITE=1)</userinput>
 </screen>
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>

Modified: trunk/blfs/postlfs/security/openssl.xml
===================================================================
--- trunk/blfs/postlfs/security/openssl.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/postlfs/security/openssl.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -83,7 +83,11 @@
 <screen>
 <userinput>patch -Np1 -i ../openssl-&openssl-version;-fix_parallel_build-1.patch &&
 patch -Np1 -i ../openssl-&openssl-version;-fix_pod_syntax-1.patch &&
-./config --prefix=/usr                  --openssldir=/etc/ssl          --libdir=lib                   shared                         zlib-dynamic &&
+./config --prefix=/usr         \
+         --openssldir=/etc/ssl \
+         --libdir=lib          \
+         shared                \
+         zlib-dynamic &&
 make</userinput>
 </screen>
     <para>Pour tester les résultats, lancez : <command>make test</command>.</para>

Modified: trunk/blfs/postlfs/security/shadow.xml
===================================================================
--- trunk/blfs/postlfs/security/shadow.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/postlfs/security/shadow.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -337,13 +337,13 @@
 #auth      optional    pam_group.so
 # include the default auth settings
 auth      include     system-auth
-# check access pour les user
+# check access for the user
 account   required    pam_access.so
 # include the default account settings
 account   include     system-account
-# Set default environment variables pour les user
+# Set default environment variables for the user
 session   required    pam_env.so
-# Set resource limits pour les user
+# Set resource limits for the user
 session   required    pam_limits.so
 # Display date of last login - Disabled by default
 #session   optional    pam_lastlog.so
@@ -378,7 +378,7 @@
 auth      include     system-auth
 # include the default account settings
 account   include     system-account
-# Set default environment variables pour les service user
+# Set default environment variables for the service user
 session   required    pam_env.so
 # include system session defaults
 session   include     system-session

Modified: trunk/blfs/postlfs/security/ssh-askpass.xml
===================================================================
--- trunk/blfs/postlfs/security/ssh-askpass.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/postlfs/security/ssh-askpass.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -3,7 +3,6 @@
    "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
-
   <!ENTITY ssh-askpass-download-http
     "http://ftp.openbsd.org/pub/OpenBSD/OpenSSH/portable/openssh-&ssh-askpass-version;.tar.gz">
   <!ENTITY ssh-askpass-download-ftp
@@ -13,24 +12,18 @@
   <!ENTITY ssh-askpass-buildsize     "6.0 Mo">
   <!ENTITY ssh-askpass-time          "Less than 0.1 SBU">
 ]>
-
 <sect1 id="ssh-askpass" xreflabel="ssh-askpass-&ssh-askpass-version;">
   <?dbhtml filename="ssh-askpass.html"?>
-
   <sect1info>
     <othername>$LastChangedBy: fernando $</othername>
     <date>$Date: 2013-11-08 18:23:05 -0300 (Fri, 08 Nov 2013) $</date>
   </sect1info>
-
   <title>ssh-askpass-&ssh-askpass-version;</title>
-
   <indexterm zone="ssh-askpass">
     <primary sortas="a-ssh-askpass">ssh-askpass</primary>
   </indexterm>
-
   <sect2 role="package">
     <title>Introduction à ssh-askpass</title>
-
   <para>
     <application>ssh-askpass</application> est un nom d'exécutable générique pour beaucoup de paquets,
     avec des noms similaires, qui fournissent un service X interactif pour saisir les mots de passe des paquets nécessitant
@@ -38,9 +31,7 @@
     Il affiche l'utilisateur avec une fenêtre ou le mot de passe nécessaire peut être inséré. Ici nous choisissons le paquet de
     Damien Miller distribué dans l'archive
     <application>OpenSSH</application>.</para>
-
   &lfs74_checked;
-
     <bridgehead renderas="sect3">Information sur le paquet </bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -74,82 +65,68 @@
         </para>
       </listitem>
     </itemizedlist>
-
     <bridgehead renderas="sect3">Dépendances de ssh-askpass</bridgehead>
-
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
     <xref linkend="gtk2"/>,
     <xref linkend="sudo"/> (exécution)
     <xref linkend="xorg7-lib"/>, et
     <xref linkend="x-window-system"/> (exécution)</para>
-
     <para condition="html" role="usernotes">
         Notes utilisateur : <ulink url='&blfs-wiki;/ssh-askpass'/>
     </para>
   </sect2>
-
   <sect2 role="installation">
     <title>Installation de ssh-askpass</title>
-
     <para>
       Installez <application>ssh-askpass</application> en lançant les commandes suivantes :
        
     </para>
-
-<screen><userinput>cd contrib &&
-make gnome-ssh-askpass2</userinput></screen>
-
+<screen>
+<userinput>cd contrib &&
+make gnome-ssh-askpass2</userinput>
+</screen>
     <para>
       Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :
     </para>
-
-<screen role="root"><userinput>install -v -d -m755                  /usr/lib/openssh/contrib     &&
+<screen role="root">
+<userinput>install -v -d -m755                  /usr/lib/openssh/contrib     &&
 install -v -m755  gnome-ssh-askpass2 /usr/lib/openssh/contrib     &&
-ln -sv -f contrib/gnome-ssh-askpass2 /usr/lib/openssh/ssh-askpass</userinput></screen>
-
+ln -sv -f contrib/gnome-ssh-askpass2 /usr/lib/openssh/ssh-askpass</userinput>
+</screen>
     <para>
      L'utilisation de /usr/lib/openssh/contrib et d'un lien symbolique sont justifiés par la nécessité éventuelle
      d'un programme différent pour ce service.
     </para>
-
   </sect2>
-
   <sect2 role="configuration">
     <title>Configuration de ssh-askpass</title>
-
       <sect3 id="ssh-askpass-config">
       <title>Information de configuration</title>
-
         <para>
           En tant qu'utilisateur <systemitem class="username">root</systemitem>, configurez
           <xref linkend="sudo"/> pour utiliser <application>ssh-askpass</application> :
         </para>
-
-<screen role="root"><userinput>cat >> /etc/sudo.conf << "EOF" &&
+<screen role="root">
+<userinput>cat >> /etc/sudo.conf << "EOF" &&
 <literal># Path to askpass helper program
 Path askpass /usr/lib/openssh/ssh-askpass</literal>
 EOF
-chmod -v 0644 /etc/sudo.conf</userinput></screen>
-
+chmod -v 0644 /etc/sudo.conf</userinput>
+</screen>
         <para>
           Si une <application> graphique donnée demande les privilèges administratifs, utilisez
           <command>sudo -A <application></command> depuis un x-terminal, depuis un menu de gestionnaire de fenêtres et/ou remplacez
 	  "Exec=<application> ..." par "Exec=sudo -A <application>
           ..." dans le fichier <application>.desktop.</para>
-
     </sect3>
-
   </sect2>
-
   <sect2 role="content">
     <title>Contenu</title>
-
     <segmentedlist>
       <segtitle>Programmes installés</segtitle>
       <segtitle>Bibliothèque installée</segtitle>
       <segtitle>Répertoire installé</segtitle>
-
       <seglistitem>
         <seg>
           ssh-askpass (lien) et gnome-ssh-askpass2
@@ -162,12 +139,10 @@
         </seg>
       </seglistitem>
     </segmentedlist>
-
     <variablelist>
       <bridgehead renderas="sect3">Description courte</bridgehead>
       <?dbfo list-presentation="list"?>
       <?dbhtml list-presentation="table"?>
-
       <varlistentry id="gnome-ssh-askpass2-prog">
         <term><command>gnome-ssh-askpass2</command></term>
         <listitem>
@@ -190,9 +165,6 @@
           </indexterm>
         </listitem>
       </varlistentry>
-
     </variablelist>
-
   </sect2>
-
 </sect1>

Modified: trunk/blfs/postlfs/security/sudo.xml
===================================================================
--- trunk/blfs/postlfs/security/sudo.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/postlfs/security/sudo.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -70,7 +70,12 @@
     <para>Installez <application>sudo</application> en lançant
     les commandes suivantes :</para>
 <screen>
-<userinput>./configure --prefix=/usr                                  --libexecdir=/usr/lib/sudo                     --docdir=/usr/share/doc/sudo-&sudo-version;             --with-timedir=/var/lib/sudo                   --with-all-insults                             --with-env-editor                  &&
+<userinput>./configure --prefix=/usr                      \
+            --libexecdir=/usr/lib/sudo         \
+            --docdir=/usr/share/doc/sudo-&sudo-version; \
+            --with-timedir=/var/lib/sudo       \
+            --with-all-insults                 \
+            --with-env-editor                  &&
 make</userinput>
 </screen>
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
@@ -143,7 +148,7 @@
 auth      include     system-auth
 # include the default account settings
 account   include     system-account
-# Set default environment variables pour les service user
+# Set default environment variables for the service user
 session   required    pam_env.so
 # include system session defaults
 session   include     system-session

Modified: trunk/blfs/postlfs/shells/zsh.xml
===================================================================
--- trunk/blfs/postlfs/shells/zsh.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/postlfs/shells/zsh.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -86,14 +86,17 @@
 	Si cela arrive, ajoutez le paramètre --with-tcsetpgrp à configure.
       </para>
     </note>
-
 <para>Installez <application>ZSH</application> en lançant les commandes
     suivantes :</para>
 <screen>
-<userinput>./configure --prefix=/usr                     --bindir=/bin                     --sysconfdir=/etc/zsh             --enable-etcdir=/etc/zsh                  &&
+<userinput>./configure --prefix=/usr         \
+            --bindir=/bin         \
+            --sysconfdir=/etc/zsh \
+            --enable-etcdir=/etc/zsh                  &&
 make                                                  &&
 makeinfo  Doc/zsh.texi --html      -o Doc/html        &&
-makeinfo  Doc/zsh.texi --html --no-split --no-headers                                    -o Doc/zsh.html    &&
+makeinfo  Doc/zsh.texi --html --no-split --no-headers \
+                                   -o Doc/zsh.html    &&
 makeinfo  Doc/zsh.texi --plaintext -o Doc/zsh.txt</userinput>
 </screen>
     <para>Si vous avez installé <xref linkend="texlive"/>, vous pouvez
@@ -109,8 +112,10 @@
 <userinput>make install &&
 make infodir=/usr/share/info install.info
 install -v -m755 -d /usr/share/doc/zsh-&zsh-version;/html &&
-install -v -m644    Doc/html/*                     /usr/share/doc/zsh-&zsh-version;/html &&
-install -v -m644    Doc/zsh.{html,txt}                     /usr/share/doc/zsh-&zsh-version;</userinput>
+install -v -m644    Doc/html/* \
+                    /usr/share/doc/zsh-&zsh-version;/html &&
+install -v -m644    Doc/zsh.{html,txt} \
+                    /usr/share/doc/zsh-&zsh-version;</userinput>
 </screen>
     <para>Si vous avez téléchargé la documentation facultative, installez-la
     en exécutant les commandes suivantes en tant qu'utilisateur
@@ -123,7 +128,8 @@
    , installez-le en exécutant la commande suivante en tant qu'utilisateur
     <systemitem class="username">root</systemitem> :</para>
 <screen role="root">
-<userinput>install -v -m644 Doc/zsh.pdf         /usr/share/doc/zsh-&zsh-version;</userinput>
+<userinput>install -v -m644 Doc/zsh.pdf \
+        /usr/share/doc/zsh-&zsh-version;</userinput>
 </screen>
   </sect2>
   <sect2 role="commands">

Modified: trunk/blfs/pst/printing/cups.xml
===================================================================
--- trunk/blfs/pst/printing/cups.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/pst/printing/cups.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -192,7 +192,11 @@
 <userinput>patch -Np1 -i ../cups-&cups-version;-blfs-1.patch &&
 aclocal -I config-scripts &&
 autoconf -I config-scripts &&
-CC=gcc ./configure --libdir=/usr/lib                             --with-rcdir=/tmp/cupsinit                    --with-docdir=/usr/share/cups/doc             --with-system-groups=lpadmin      &&
+CC=gcc \
+./configure --libdir=/usr/lib                 \
+            --with-rcdir=/tmp/cupsinit        \
+            --with-docdir=/usr/share/cups/doc \
+            --with-system-groups=lpadmin      &&
 make</userinput>
 </screen>
     <para>Ce paquet n'a pas de suite de tests opérationnelle.</para>

Modified: trunk/blfs/pst/scanning/xsane.xml
===================================================================
--- trunk/blfs/pst/scanning/xsane.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/pst/scanning/xsane.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -5,7 +5,6 @@
   %general-entities;
   <!ENTITY xsane-download-http "http://www.xsane.org/download/xsane-&xsane-version;.tar.gz">
   <!ENTITY xsane-download-ftp " ">
-<!--  <!ENTITY xsane-download-ftp  "ftp://ftp2.sane-project.org/pub/sane/xsane/xsane-&xsane-version;.tar.gz"> -->
   <!ENTITY xsane-md5sum        "9927f21e1ab6ba96315e7f0e30746deb">
   <!ENTITY xsane-size          "2.9 Mo">
   <!ENTITY xsane-buildsize     "23 Mo">
@@ -53,7 +52,6 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
     <xref linkend="gtk2"/> et <xref linkend="sane"/> (fondations)</para>
-
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
     <xref linkend="lcms"/> et
@@ -65,7 +63,8 @@
     <title>Installation de XSane</title>
     <para>Installez <application>XSane</application> en lançant les commandes
     suivantes :</para>
-<screen><userinput>sed -i -e 's/png_ptr->jmpbuf/png_jmpbuf(png_ptr)/' src/xsane-save.c &&
+<screen>
+<userinput>sed -i -e 's/png_ptr->jmpbuf/png_jmpbuf(png_ptr)/' src/xsane-save.c &&
 ./configure --prefix=/usr                                           &&
 make</userinput>
 </screen>
@@ -78,7 +77,8 @@
  
     <para>Un navigateur de votre choix peut être utilisé pour obtenir de l'aide en ligne, l'utilisation de la commande suivante, en tant qu'utilisateur
       <systemitem class="username">root</systemitem>:</para>
-  <screen role="root">
+  
+<screen role="root">
 <userinput>ln -v -s <browser> /usr/bin/netscape</userinput>
 </screen>
     <note><para>Soyez certain de remplacer <browser> avec le navigateur de votre choix
@@ -88,7 +88,6 @@
       <command>xsane</command>, il sera enregistré dans ~/.sane/xsane/xsane.rc.
     Si vous souhaitez le changer, éditez ce fichier, ou effacez le, et utilisez les instructions suivantes
     pour qu'un nouveau soit créé.</para>
-
    
    
     <para>Si <application>GIMP</application> est installé, exécutez la commande
@@ -99,7 +98,6 @@
   </sect2>
   <sect2 role="commands">
     <title>Explication des commandes</title>
-
 <para><command>ln -v -s ../../doc/xsane-&xsane-version;
     /usr/share/sane/xsane/doc</command> : On crée ce lien symbolique pour
     garantir que tout programme qui cherche la documentation de 

Modified: trunk/blfs/x/installing/x7driver-fbdev.xml
===================================================================
--- trunk/blfs/x/installing/x7driver-fbdev.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/x/installing/x7driver-fbdev.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -89,7 +89,6 @@
 <userinput>make install</userinput>
 </screen>
     </sect3>
-
     <sect3 role="content">
       <title>Contenu</title>
       <segmentedlist>

Modified: trunk/blfs/x/installing/x7lib.xml
===================================================================
--- trunk/blfs/x/installing/x7lib.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/x/installing/x7lib.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -178,7 +178,8 @@
 <screen>
 <userinput>mkdir lib &&
 cd lib &&
-grep -v '^#' ../lib-&xorg-version;.md5 | awk '{print $2}' | wget -i- -c     -B http://xorg.freedesktop.org/releases/individual/lib/ &&
+grep -v '^#' ../lib-&xorg-version;.md5 | awk '{print $2}' | wget -i- -c \
+    -B http://xorg.freedesktop.org/releases/individual/lib/ &&
 md5sum -c ../lib-&xorg-version;.md5</userinput>
 </screen>
   </sect2>
@@ -200,7 +201,9 @@
   pushd $packagedir
   case $packagedir in
     libFS-[0-9]* )
-      sed -e '/#include <X11/ i#include <X11/Xtrans/Xtransint.h>'           -e 's/_FSTransReadv(svr->trans_conn/readv(svr->trans_conn->fd/'           -i src/FSlibInt.c
+      sed -e '/#include <X11/ i\#include <X11\/Xtrans\/Xtransint.h>' \
+          -e 's/_FSTransReadv(svr->trans_conn/readv(svr->trans_conn->fd/' \
+          -i src/FSlibInt.c
       ./configure $XORG_CONFIG
     ;;
     libXfont-[0-9]* )
@@ -211,7 +214,8 @@
       ./configure $XORG_CONFIG
     ;;
     libXt-[0-9]* )
-      ./configure $XORG_CONFIG                   --with-appdefaultdir=/etc/X11/app-defaults
+      ./configure $XORG_CONFIG \
+                  --with-appdefaultdir=/etc/X11/app-defaults
     ;;
     * )
       ./configure $XORG_CONFIG

Modified: trunk/blfs/xsoft/other/gimp.xml
===================================================================
--- trunk/blfs/xsoft/other/gimp.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/xsoft/other/gimp.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -151,7 +151,6 @@
 <userinput>ALL_LINGUAS="ca da de el en en_GB es fr it ja ko nl nn pt_BR ru sl sv zh_CN" \
 ./configure --prefix=/usr &&</userinput>
 </screen>
-
     <para>Effacez de <envar>ALL_LINGUAS</envar> les codes de toutes les langues que vous ne souhaitez
     pas installer. Sinon, enlevez la ligne commençant par
       <envar>ALL_LINGUAS</envar>, si vous souhaitez installer toutes les langues.</para>
@@ -165,7 +164,6 @@
 <userinput>make install &&
 chown -R root:root /usr/share/gimp/2.0/help</userinput>
 </screen>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/update-icons-and-desktop.xml"/>
   </sect2>

Modified: trunk/blfs/xsoft/other/gparted.xml
===================================================================
--- trunk/blfs/xsoft/other/gparted.xml	2014-01-12 17:27:11 UTC (rev 5497)
+++ trunk/blfs/xsoft/other/gparted.xml	2014-01-12 19:29:09 UTC (rev 5498)
@@ -148,69 +148,32 @@
           Pour utiliser facultativement <xref linkend="ssh-askpass"/> s'il est installé sur votre système, lancez les commandes suivantes en tant 
 	  qu'utilisateur <systemitem class="username">root</systemitem>:
         </para>
-<screen>
-<userinput>cd contrib &&
-make gnome-ssh-askpass2</userinput>
-</screen>
-        <para>
-          Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem>:
-        </para>
 <screen role="root">
-<userinput>install -v -d -m755                  /usr/lib/openssh/contrib     &&
-install -v -m755  gnome-ssh-askpass2 /usr/lib/openssh/contrib     &&
-ln -sv -f contrib/gnome-ssh-askpass2 /usr/lib/openssh/ssh-askpass</userinput>
-</screen>
-        <para>
-          Restez en tant qu'utilisateur <systemitem class="username">root</systemitem>,
-          configurez <xref linkend="gparted"/> et <xref linkend="sudo"/> pour utiliser
-          <application>ssh-askpass</application>:
-        </para>
-<screen role="root">
 <userinput>cp -v /usr/share/applications/gparted.desktop /usr/share/applications/gparted.desktop.back &&
-sed -i 's/Exec=/Exec=sudo -A /'               /usr/share/applications/gparted.desktop      &&
-cat >> /etc/sudo.conf << "EOF" &&
-# Path to askpass helper program
-Path askpass /usr/lib/openssh/ssh-askpass
-EOF
-chmod -v 0644 /etc/sudo.conf</userinput>
+sed -i 's/Exec=/Exec=sudo -A /'               /usr/share/applications/gparted.desktop      &&</userinput>
 </screen>
         <para>
-         Maintenant, cliquez dans le menu de Gparted, une boite de dialogue apparaît à l'écran,
-	 demandant le mot de passe de l'administrateur.
+          Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem>:
         </para>
-    </sect3>
-    <sect3 role="pkexec">
-      <title>pkexec</title>
-        <para>
-          Pour utiliser facultativement <application>pkexec</application>, vous devez installer
-          <xref linkend="polkit-gnome"/> ou <xref linkend="lxpolkit"/>, et
-          <xref linkend="consolekit"/> avec le support
-          <xref linkend="linux-pam"/> et <xref linkend="polkit"/>.
-          En tant qu'utilisateur <systemitem class="username">root</systemitem> ,
-          configurez <xref linkend="gparted"/> et <xref linkend="polkit"/> avec les commandes suivantes:
-        </para>
 <screen role="root">
 <userinput>cp -v /usr/share/applications/gparted.desktop \
                                      /usr/share/applications/gparted.desktop.back &&
 sed -i 's:/usr/sbin/gparted:/usr/sbin/gparted_polkit:' \
                                      /usr/share/applications/gparted.desktop      &&
 cat > /usr/sbin/gparted_polkit << "EOF" &&
-#!/bin/bash
-if [ $(which pkexec) ]; then
-    pkexec --disable-internal-agent "/usr/sbin/gparted" "$@"
-else
-    /usr/sbin/gparted "$@"
-fi
+<literal>#!/bin/bash
+pkexec /usr/sbin/gparted $@</literal>
 EOF
 chmod -v 0755 /usr/sbin/gparted_polkit</userinput>
 </screen>
         <para>
           Restez en tant qu'utilisateur <systemitem class="username">root</systemitem>,
-          configurez <xref linkend="polkit"/> et <xref linkend="gparted"/> pour utiliser <application>pkexec</application>:
+          configurez <xref linkend="gparted"/> et <xref linkend="sudo"/> pour utiliser
+          <application>ssh-askpass</application>:
         </para>
 <screen role="root">
-<userinput>cat > /usr/share/polkit-1/actions/org.freedesktop.policykit.pkexec.policy << "EOF"
-<?xml version="1.0" encoding="UTF-8"?>
+<userinput>cat > /usr/share/polkit-1/actions/org.gnome.gparted.policy << "EOF"
+<literal><?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE policyconfig PUBLIC
  "-//freedesktop//DTD PolicyKit Policy Configuration 1.0//EN"
  "http://www.freedesktop.org/standards/PolicyKit/1/policyconfig.dtd">
@@ -226,11 +189,30 @@
     <annotate key="org.freedesktop.policykit.exec.path">/usr/sbin/gparted</annotate>
     <annotate key="org.freedesktop.policykit.exec.allow_gui">true</annotate>
   </action>
-</policyconfig>
+</policyconfig></literal>
 EOF
-chmod -v 0644 /usr/share/polkit-1/actions/org.freedesktop.policykit.pkexec.policy</userinput>
+chmod -v 0644 /usr/share/polkit-1/actions/org.gnome.gparted.policy</userinput>
 </screen>
         <para>
+         Maintenant, cliquez dans le menu de Gparted, une boite de dialogue apparaît à l'écran,
+	 demandant le mot de passe de l'administrateur.
+        </para>
+    </sect3>
+    <sect3 role="pkexec">
+      <title>pkexec</title>
+        <para>
+          Pour utiliser facultativement <application>pkexec</application>, vous devez installer
+          <xref linkend="polkit-gnome"/> ou <xref linkend="lxpolkit"/>, et
+          <xref linkend="consolekit"/> avec le support
+          <xref linkend="linux-pam"/> et <xref linkend="polkit"/>.
+          En tant qu'utilisateur <systemitem class="username">root</systemitem> ,
+          configurez <xref linkend="gparted"/> et <xref linkend="polkit"/> avec les commandes suivantes:
+        </para>
+        <para>
+          Restez en tant qu'utilisateur <systemitem class="username">root</systemitem>,
+          configurez <xref linkend="polkit"/> et <xref linkend="gparted"/> pour utiliser <application>pkexec</application>:
+        </para>
+        <para>
         Maintenant, cliquez dans le menu de Gparted, une boite de dialogue apparaît à l'écran,
 	 demandant le mot de passe de l'administrateur.
         </para>




More information about the lfs-traducfr mailing list